RubyGems Navigation menu

apit 0.0.39

Set up the apit framework for your rails project

Gemfile
          gem 'apit', '~> 0.0.39'
  
  
  
  
  
  
  

install
          gem install apit
  
  
  
  
  
  
  

Total downloads 11,694

For this version 2,058

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.39 - December 29, 2010 (7 KB)
  2. 0.0.38 - December 29, 2010 (6.5 KB)
  3. 0.0.37 - December 29, 2010 (6.5 KB)
  4. 0.0.36 - December 29, 2010 (6.5 KB)
  5. 0.0.35 - December 29, 2010 (6.5 KB)
Show all versions (6 total)